Repocop reports by test

  Status rpm id message
warn abuse_sdl-0.7.1-alt2.qa1.x86_64 The package is obsoleted by the package abuse-0.8-alt2.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of abuse-0.8-alt2.x86_64 to remove Obsoletes: tag.
warn abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch The package is obsoleted by the package abuse-0.8-alt2.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of abuse-0.8-alt2.x86_64 to remove Obsoletes: tag.
warn alt-license-junior-0.1-alt2.x86_64 The package is obsoleted by the package alt-notes-junior-0.2-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of alt-notes-junior-0.2-alt1.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-school-junior-notes-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-junior-notes-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn alt-license-junior-sj-0.1-alt2.x86_64 The package is obsoleted by the package alt-notes-junior-sj-0.2-alt4.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of alt-notes-junior-sj-0.2-alt4.noarch to remove Obsoletes: tag.
warn alt-license-junior-sm-0.1-alt2.x86_64 The package is obsoleted by the package alt-notes-junior-sm-0.2-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of alt-notes-junior-sm-0.2-alt3.noarch to remove Obsoletes: tag.
warn alt-license-office-server-0.1-alt1.noarch The package is obsoleted by the package branding-altlinux-office-server-notes-5.9.9-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-altlinux-office-server-notes-5.9.9-alt1.noarch to remove Obsoletes: tag.
warn alt-notes-junior-0.2-alt1.noarch The package is obsoleted by the package branding-school-junior-notes-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-junior-notes-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn alt-notes-school-server-4.1-alt3.noarch The package is obsoleted by the package branding-school-server-notes-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-server-notes-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn apt-conf-branch-8.2-alt1.x86_64 The package is obsoleted by the package apt-conf-sisyphus-7.2-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of apt-conf-sisyphus-7.2-alt1.x86_64 to remove Obsoletes: tag.
warn branding-altlinux-backup-server-alterator-6.0.0-alt3.noarch The package is obsoleted by the package branding-school-junior-alterator-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-junior-alterator-7.0.5-alt2.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-school-master-alterator-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-alterator-7.0.5-alt2.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-school-server-alterator-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-server-alterator-7.0.5-alt2.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-school-teacher-alterator-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-teacher-alterator-7.0.5-alt2.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-simply-linux-alterator-8.2.0-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-simply-linux-alterator-8.2.0-alt1.noarch to remove Obsoletes: tag.
warn branding-informika-schoolmaster-alterator-6.0.0-alt47.noarch The package is obsoleted by the package branding-school-master-alterator-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-alterator-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn branding-informika-schoolmaster-bootloader-6.0.0-alt47.noarch The package is obsoleted by the package branding-school-master-bootloader-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-bootloader-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn branding-informika-schoolmaster-bootsplash-6.0.0-alt47.noarch The package is obsoleted by the package branding-school-master-bootsplash-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-bootsplash-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn branding-informika-schoolmaster-graphics-6.0.0-alt47.noarch The package is obsoleted by the package branding-school-master-graphics-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-graphics-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn branding-informika-schoolmaster-indexhtml-6.0.0-alt47.noarch The package is obsoleted by the package branding-school-master-indexhtml-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-indexhtml-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn branding-informika-schoolmaster-kde4-settings-6.0.0-alt47.noarch The package is obsoleted by the package branding-school-master-kde4-settings-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-kde4-settings-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn branding-informika-schoolmaster-notes-6.0.0-alt47.noarch The package is obsoleted by the package branding-school-master-notes-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-notes-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn branding-informika-schoolmaster-release-6.0.0-alt47.noarch The package is obsoleted by the package branding-school-master-release-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-release-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn branding-informika-schoolmaster-slideshow-6.0.0-alt47.noarch The package is obsoleted by the package branding-school-master-slideshow-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-slideshow-7.0.5-alt2.noarch to remove Obsoletes: tag.
warn cpufrequtils-008-alt1.1.x86_64 The package is obsoleted by the package cpupower-4.15-alt2.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of cpupower-4.15-alt2.x86_64 to remove Obsoletes: tag.
warn curlftpfs-0.9.2-alt2.x86_64 The package is obsoleted by the package fuse-curlftpfs-0.9.2-alt3.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of fuse-curlftpfs-0.9.2-alt3.x86_64 to remove Obsoletes: tag.
warn emacs-nxml-mode-0.1.20041004-alt4.noarch The package is obsoleted by the package emacs25-nxml-mode-0.2.20041004-alt8.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of emacs25-nxml-mode-0.2.20041004-alt8.noarch to remove Obsoletes: tag.
warn fonts-ttf-PTSans-2010.11-alt1.noarch The package is obsoleted by the package fonts-ttf-PT-2012.05-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of fonts-ttf-PT-2012.05-alt1.noarch to remove Obsoletes: tag.
warn gcc4.3-doc-4.3.2-alt21.noarch The package is obsoleted by the package gcc4.4-doc-4.4.7-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.4-doc-4.4.7-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.5-doc-4.5.4-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.5-doc-4.5.4-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.6-doc-4.6.3-alt13.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.6-doc-4.6.3-alt13.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.7-doc-4.7.2-alt12.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.7-doc-4.7.2-alt12.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.8-doc-4.8.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.8-doc-4.8.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.9-doc-4.9.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.9-doc-4.9.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc5-doc-5.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt3.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt3.noarch to remove Obsoletes: tag.
warn gcc4.4-doc-4.4.7-alt5.noarch The package is obsoleted by the package gcc4.5-doc-4.5.4-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.5-doc-4.5.4-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.6-doc-4.6.3-alt13.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.6-doc-4.6.3-alt13.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.7-doc-4.7.2-alt12.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.7-doc-4.7.2-alt12.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.8-doc-4.8.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.8-doc-4.8.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.9-doc-4.9.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.9-doc-4.9.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc5-doc-5.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt3.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt3.noarch to remove Obsoletes: tag.
warn gcc4.5-doc-4.5.4-alt6.noarch The package is obsoleted by the package gcc4.6-doc-4.6.3-alt13.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.6-doc-4.6.3-alt13.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.7-doc-4.7.2-alt12.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.7-doc-4.7.2-alt12.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.8-doc-4.8.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.8-doc-4.8.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.9-doc-4.9.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.9-doc-4.9.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc5-doc-5.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt3.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt3.noarch to remove Obsoletes: tag.
warn gcc4.6-doc-4.6.3-alt13.noarch The package is obsoleted by the package gcc4.7-doc-4.7.2-alt12.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.7-doc-4.7.2-alt12.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.8-doc-4.8.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.8-doc-4.8.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.9-doc-4.9.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.9-doc-4.9.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc5-doc-5.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt3.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt3.noarch to remove Obsoletes: tag.
warn gcc4.7-doc-4.7.2-alt12.noarch The package is obsoleted by the package gcc4.8-doc-4.8.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.8-doc-4.8.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.9-doc-4.9.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.9-doc-4.9.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc5-doc-5.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt3.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt3.noarch to remove Obsoletes: tag.
warn gcc4.8-doc-4.8.2-alt6.noarch The package is obsoleted by the package gcc4.9-doc-4.9.2-alt6.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.9-doc-4.9.2-alt6.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc5-doc-5.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt3.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt3.noarch to remove Obsoletes: tag.
warn gcc4.9-doc-4.9.2-alt6.noarch The package is obsoleted by the package gcc5-doc-5.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt3.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt3.noarch to remove Obsoletes: tag.
warn gcc5-doc-5.3.1-alt5.noarch The package is obsoleted by the package gcc6-doc-6.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt3.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt3.noarch to remove Obsoletes: tag.
warn gcc6-doc-6.3.1-alt3.noarch The package is obsoleted by the package gcc7-doc-7.3.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt3.noarch to remove Obsoletes: tag.
warn geda-examples-1.4.2-alt1.noarch The package is obsoleted by the package geda-docs-1.9.1-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of geda-docs-1.9.1-alt1.noarch to remove Obsoletes: tag.
warn gnome-desktop-2.32.1-alt4.1.x86_64 The package is obsoleted by the package gnome-desktop3-3.28.2-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gnome-desktop3-3.28.2-alt1.x86_64 to remove Obsoletes: tag.
warn gnome-menus-default-3.13.3-alt1.noarch The package is obsoleted by the package altlinux-freedesktop-menu-gnome3-0.65-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of altlinux-freedesktop-menu-gnome3-0.65-alt3.noarch to remove Obsoletes: tag.
warn gnome-themes-accessibility-2.32.1-alt1.noarch The package is obsoleted by the package gnome-themes-extra-3.28-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gnome-themes-extra-3.28-alt1.x86_64 to remove Obsoletes: tag.
warn gsynaptics-0.9.16-alt3.qa1.x86_64 The package is obsoleted by the package gpointing-device-settings-1.5.1-alt5.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gpointing-device-settings-1.5.1-alt5.x86_64 to remove Obsoletes: tag.
warn gtk2-themes-accessibility-2.32.1-alt1.noarch The package is obsoleted by the package gnome-themes-extra-3.28-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gnome-themes-extra-3.28-alt1.x86_64 to remove Obsoletes: tag.
warn hunspell-ru-20110128-alt1.noarch The package is obsoleted by the package hunspell-ru-lebedev-0.99g5-alt12.1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of hunspell-ru-lebedev-0.99g5-alt12.1.noarch to remove Obsoletes: tag.
warn icon-themes-accessibility-2.32.1-alt1.noarch The package is obsoleted by the package gnome-themes-extra-3.28-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gnome-themes-extra-3.28-alt1.x86_64 to remove Obsoletes: tag.
warn installer-feature-cmdline-parameters-stage2-0.2-alt1.noarch The package is obsoleted by the package installer-common-stage2-1.8.40-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of installer-common-stage2-1.8.40-alt1.x86_64 to remove Obsoletes: tag.
warn installer-feature-setup-bootloader-stage2-0.1-alt1.noarch The package is obsoleted by the package installer-common-stage2-1.8.40-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of installer-common-stage2-1.8.40-alt1.x86_64 to remove Obsoletes: tag.
warn installer-feature-setup-network-stage2-0.22-alt1.noarch The package is obsoleted by the package installer-common-stage2-1.8.40-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of installer-common-stage2-1.8.40-alt1.x86_64 to remove Obsoletes: tag.
warn installer-feature-setup-network-stage3-0.22-alt1.noarch The package is obsoleted by the package installer-common-stage3-1.8.40-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of installer-common-stage3-1.8.40-alt1.noarch to remove Obsoletes: tag.
warn installer-feature-setup-openldap-0.3-alt1.noarch The package is obsoleted by the package alt-domain-server-0.4-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of alt-domain-server-0.4-alt1.noarch to remove Obsoletes: tag.
warn kde4-basket-2.10-alt0_4beta.gite93519c.x86_64 The package is obsoleted by the package kde5-basket-2.49-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of kde5-basket-2.49-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kde4-menu-original-0.04-alt1.noarch The package is obsoleted by the package altlinux-freedesktop-menu-kde4-0.65-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of altlinux-freedesktop-menu-kde4-0.65-alt3.noarch to remove Obsoletes: tag.
warn kf5-bluedevil-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-bluedevil-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-bluedevil-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-breeze-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-breeze-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-breeze-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-breeze-devel-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-breeze-devel-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-breeze-devel-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kactivitymanagerd-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-kactivitymanagerd-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kactivitymanagerd-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kde-cli-tools-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-kde-cli-tools-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kde-cli-tools-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kde-gtk-config-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-kde-gtk-config-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kde-gtk-config-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kgamma-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-kgamma-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kgamma-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kinfocenter-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-kinfocenter-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kinfocenter-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kinfocenter-common-5.11.5-alt1.S1.noarch The package is obsoleted by the package plasma5-kinfocenter-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kinfocenter-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kmenuedit-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-kmenuedit-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kmenuedit-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kscreen-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-kscreen-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kscreen-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-ksshaskpass-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-ksshaskpass-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-ksshaskpass-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-ksysguard-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-ksysguard-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-ksysguard-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kwayland-integration-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-kwayland-integration-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kwayland-integration-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-kwrited-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-kwrited-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-kwrited-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-integration-5.11.5-alt2.S1.x86_64 The package is obsoleted by the package plasma5-integration-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-integration-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-fortisslvpn-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-fortisslvpn-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-fortisslvpn-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-iodine-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-iodine-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-iodine-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-l2tp-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-l2tp-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-l2tp-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-mobile-5.11.5-alt1.S1.noarch The package is obsoleted by the package plasma5-nm-connect-mobile-5.12.5-alt1.S1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-mobile-5.12.5-alt1.S1.noarch to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-openconnect-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-openconnect-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-openconnect-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-openswan-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-openswan-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-openswan-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-openvpn-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-openvpn-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-openvpn-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-pptp-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-pptp-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-pptp-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-ssh-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-ssh-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-ssh-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-sstp-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-sstp-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-sstp-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-strongswan-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-strongswan-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-strongswan-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-connect-vpnc-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-nm-connect-vpnc-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-connect-vpnc-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-nm-maxi-5.11.5-alt1.S1.noarch The package is obsoleted by the package plasma5-nm-maxi-5.12.5-alt1.S1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-nm-maxi-5.12.5-alt1.S1.noarch to remove Obsoletes: tag.
warn kf5-plasma-pa-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-pa-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-pa-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-sdk-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-sdk-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-sdk-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-vault-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-vault-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-vault-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-plasma-workspace-wallpapers-5.5.4-alt1.noarch The package is obsoleted by the package plasma5-workspace-wallpapers-5.12.3-alt1.S1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-workspace-wallpapers-5.12.3-alt1.S1.noarch to remove Obsoletes: tag.
warn kf5-polkit-kde-agent-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-polkit-kde-agent-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-polkit-kde-agent-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-sddm-kcm-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-sddm-kcm-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-sddm-kcm-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn kf5-user-manager-5.11.5-alt1.S1.x86_64 The package is obsoleted by the package plasma5-user-manager-5.12.5-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of plasma5-user-manager-5.12.5-alt1.S1.x86_64 to remove Obsoletes: tag.
warn ladspa-moogvcf-plugins-1.1-alt1.qa1.x86_64 The package is obsoleted by the package ladspa-mcp-plugins-0.4.0-alt1.qa1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of ladspa-mcp-plugins-0.4.0-alt1.qa1.x86_64 to remove Obsoletes: tag.
warn libtextcat-2.2-alt4.qa1.x86_64 The package is obsoleted by the package libexttextcat-3.4.5-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of libexttextcat-3.4.5-alt1.x86_64 to remove Obsoletes: tag.
warn libtextcat-devel-2.2-alt4.qa1.x86_64 The package is obsoleted by the package libexttextcat-devel-3.4.5-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of libexttextcat-devel-3.4.5-alt1.x86_64 to remove Obsoletes: tag.
warn libwpd9-0.10.1-alt1.x86_64 The package is obsoleted by the package libwpd10-0.10.2-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of libwpd10-0.10.2-alt1.x86_64 to remove Obsoletes: tag.
warn mingw32-runtime-bootstrap-3.15.2-alt1.noarch The package is obsoleted by the package mingw32-runtime-3.15.2-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of mingw32-runtime-3.15.2-alt3.noarch to remove Obsoletes: tag.
warn mingw32-w32api-bootstrap-3.13-alt1.noarch The package is obsoleted by the package mingw32-w32api-3.13-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of mingw32-w32api-3.13-alt3.noarch to remove Obsoletes: tag.
warn mirall-1.0.2-alt5.x86_64 The package is obsoleted by the package nextcloud-client-2.3.3-alt4.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of nextcloud-client-2.3.3-alt4.S1.x86_64 to remove Obsoletes: tag.
The package is obsoleted by the package owncloud-client-2.4.0-alt4.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of owncloud-client-2.4.0-alt4.x86_64 to remove Obsoletes: tag.
warn moodle-domain-tools-0.2-alt1.noarch The package is obsoleted by the package moodle-install-tools-0.10-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of moodle-install-tools-0.10-alt1.noarch to remove Obsoletes: tag.
warn openerp-7.0-alt4.20140326.noarch The package is obsoleted by the package odoo-11.0-alt1.20180514.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of odoo-11.0-alt1.20180514.noarch to remove Obsoletes: tag.
warn openerp-httpd-fonts-access-7.0-alt4.20140326.noarch The package is obsoleted by the package odoo-11.0-alt1.20180514.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of odoo-11.0-alt1.20180514.noarch to remove Obsoletes: tag.
warn pmtools-20071116-alt1.qa1.x86_64 The package is obsoleted by the package acpica-20180209-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of acpica-20180209-alt1.S1.x86_64 to remove Obsoletes: tag.
warn python-module-pytelegrambotapi-3.2.0-alt1.noarch The package is obsoleted by the package python-module-telebot-3.2.0-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of python-module-telebot-3.2.0-alt1.noarch to remove Obsoletes: tag.
warn reaver-1.4-alt1.x86_64 The package is obsoleted by the package reaver-t6x-1.6.3-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of reaver-t6x-1.6.3-alt1.x86_64 to remove Obsoletes: tag.
warn rpmhdrmemcache-0.1.2-alt3.1.x86_64 The package is obsoleted by the package rpm-plugin-hdrcache-4.13.0.1-alt1.1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of rpm-plugin-hdrcache-4.13.0.1-alt1.1.x86_64 to remove Obsoletes: tag.
warn spice-ec-1.0.1-alt1.S1.x86_64 The package is obsoleted by the package pve-spice-client-1.2.0-alt1.S1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of pve-spice-client-1.2.0-alt1.S1.x86_64 to remove Obsoletes: tag.
warn spt7-test-scripts-1.4-alt1.x86_64 The package is obsoleted by the package altsp-test-scripts-1.0-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of altsp-test-scripts-1.0-alt1.x86_64 to remove Obsoletes: tag.
warn tcl-tksystray-0.2-alt2.qa1.x86_64 The package is obsoleted by the package tcl-tktray-1.3.9-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of tcl-tktray-1.3.9-alt1.x86_64 to remove Obsoletes: tag.
warn telepathy-sofiasip-0.6.8-alt1.x86_64 The package is obsoleted by the package telepathy-rakia-0.8.0-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of telepathy-rakia-0.8.0-alt1.x86_64 to remove Obsoletes: tag.
warn telepathy-sofiasip-devel-0.6.8-alt1.x86_64 The package is obsoleted by the package telepathy-rakia-devel-0.8.0-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of telepathy-rakia-devel-0.8.0-alt1.x86_64 to remove Obsoletes: tag.
warn tgt-1.0.42-alt1.x86_64 The package is obsoleted by the package scsitarget-utils-1.0.62-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of scsitarget-utils-1.0.62-alt1.x86_64 to remove Obsoletes: tag.
warn xfce-settings-lite-1.0-alt7.noarch The package is obsoleted by the package branding-alt-sisyphus-xfce-settings-20170925-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-alt-sisyphus-xfce-settings-20170925-alt1.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-school-junior-xfce-settings-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-junior-xfce-settings-7.0.5-alt2.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-school-lite-xfce-settings-5.9.9-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-lite-xfce-settings-5.9.9-alt1.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-school-master-xfce-settings-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-xfce-settings-7.0.5-alt2.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-school-server-xfce-settings-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-server-xfce-settings-7.0.5-alt2.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-school-teacher-xfce-settings-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-teacher-xfce-settings-7.0.5-alt2.noarch to remove Obsoletes: tag.
The package is obsoleted by the package branding-simply-linux-xfce-settings-8.2.0-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-simply-linux-xfce-settings-8.2.0-alt1.noarch to remove Obsoletes: tag.

generated by repocop at Mon May 21 04:43:14 2018